Subject: 53rd IETF - Public-Key Infrastructure (X.509) WG (pkix)

From: [email-masked]
Date: Wed, 13 Mar 2002 11:42:57 -0500

Public-Key Infrastructure (X.509) WG (pkix)

Wednesday, March 20 at 1300-1500
=================================

CHAIRS: Stephen Kent <[email-masked]>
        Tim Polk <[email-masked]>

AGENDA:

I. Document Status Review (5 min.)              Tim Polk (NIST)

II. DPD/DPV Requirements and Protocol

        a. DPV Requirements Status (10 min.)    Denis Pinkas (Bull)

        b. SCVP (20 min.)                       Ambarish Malpani (ValiCert)

III. OCSP update (5 Min.)                       Ambarish Malpani (ValiCert)

IV. New Specifications

        a. ACRMF and ACMC (15 min.)             Peter Yee (RSA)

        b. OCKID (10 min.)                      Paul Hoffman (IMC/VPNC)

c. Policy requirements for TSAs (5 min.)        Denis Pinkas (Bull)

V. Ongoing Specifications

        a. TSP interoperability testing update  Denis Pinkas (Bull)
        and anticipated to TSP (10 min.)

        b. Permanent Identifiers (10 min.)      Denis Pinkas (Bull)

        c. Proxy Certificates (10 min.)         Steve Tuecke (ANL)

        d. Logotypes (5 min.)                   Stefan Santesson (AddTrust)

VI. Personal drafts

        a. DNS as X.509 PKIX Certificate        Jakob Schlyter (Carlstedt R&T)
        Storage (10 min.)

        b. An LDAPv3 Schema for X.509           Peter Gietz (DAASI)
        Certificates (10 min.)